.paginacao {
  padding-top: 20px;
  text-align: center;
  width: 100%;
}

.ativa {
  display: inline-block;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 5px;
  color: #333;
  background-color: #f1f1f1;
  font-weight: 400;
  text-decoration: none;
  margin: 5px;
  transition: background-color 0.2s ease;
}

.ativa:hover {
  background-color: #e0e0e0;
}

.inativa {
  display: inline-block;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 5px;
  color: #FFF;
  background-color: #002480;
  font-weight: 500;
  margin: 5px;
  text-decoration: none;
}

.paginacaototal {
  margin-top: 10px;
  font-size: 12px;
  color: #CCC;
}